Finance::Quote::Deka(3)

NAME
Finance::Quote::Deka - Obtain fonds quotes from DekaBank.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new("Deka");

    %info = Finance::Quote->fetch("deka","DE0008474511");

DESCRIPTION
This module obtains fund prices from DekaBank, http://www.deka.de/. Deka website supports retrieval by name, WKN or ISIN.

LABELS RETURNED
The following labels may be returned by Finance::Quote::Deka: name, date, price, last, method.

SEE ALSO
DekaBank, http://www.deka.de/

Finance::Quote;